<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />




<title>About</title>

<script src="site_libs/header-attrs-2.7/header-attrs.js"></script>
<script src="site_libs/jquery-1.11.3/jquery.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="site_libs/bootstrap-3.3.5/css/flatly.min.css" rel="stylesheet" />
<script src="site_libs/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/respond.min.js"></script>
<style>h1 {font-size: 34px;}
       h1.title {font-size: 38px;}
       h2 {font-size: 30px;}
       h3 {font-size: 24px;}
       h4 {font-size: 18px;}
       h5 {font-size: 16px;}
       h6 {font-size: 12px;}
       code {color: inherit; background-color: rgba(0, 0, 0, 0.04);}
       pre:not([class]) { background-color: white }</style>
<script src="site_libs/navigation-1.1/tabsets.js"></script>
<script src="site_libs/navigation-1.1/codefolding.js"></script>
<link href="site_libs/highlightjs-9.12.0/textmate.css" rel="stylesheet" />
<script src="site_libs/highlightjs-9.12.0/highlight.js"></script>
<link href="site_libs/font-awesome-5.1.0/css/all.css" rel="stylesheet" />
<link href="site_libs/font-awesome-5.1.0/css/v4-shims.css" rel="stylesheet" />

<link rel="icon" href="https://github.com/workflowr/workflowr-assets/raw/master/img/reproducible.png">
<!-- Add a small amount of space between sections. -->
<style type="text/css">
div.section {
  padding-top: 12px;
}
</style>



<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>








<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
pre code {
  padding: 0;
}
</style>


<style type="text/css">
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #adb5bd;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
</style>

<script type="text/javascript">
// manage active state of menu based on current page
$(document).ready(function () {
  // active menu anchor
  href = window.location.pathname
  href = href.substr(href.lastIndexOf('/') + 1)
  if (href === "")
    href = "index.html";
  var menuAnchor = $('a[href="' + href + '"]');

  // mark it active
  menuAnchor.tab('show');

  // if it's got a parent navbar menu mark it active as well
  menuAnchor.closest('li.dropdown').addClass('active');

  // Navbar adjustments
  var navHeight = $(".navbar").first().height() + 15;
  var style = document.createElement('style');
  var pt = "padding-top: " + navHeight + "px; ";
  var mt = "margin-top: -" + navHeight + "px; ";
  var css = "";
  // offset scroll position for anchor links (for fixed navbar)
  for (var i = 1; i <= 6; i++) {
    css += ".section h" + i + "{ " + pt + mt + "}\n";
  }
  style.innerHTML = "body {" + pt + "padding-bottom: 40px; }\n" + css;
  document.head.appendChild(style);
});
</script>

<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "&#xe258;";
  border: none;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->
<style type="text/css">
.code-folding-btn { margin-bottom: 4px; }
</style>




</head>

<body>


<div class="container-fluid main-container">




<div class="navbar navbar-default  navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="index.html">Iraq Perception Study</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="index.html">About</a>
</li>
<li>
  <a href="methods.html">Methods</a>
</li>
<li>
  <a href="exploratory.html">Exploratory Analysis</a>
</li>
<li>
  <a href="inferential.html">Inferential Analysis</a>
</li>
<li>
  <a href="qualitative.html">Qualitative Analysis</a>
</li>
<li>
  <a href="license.html">License</a>
</li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        <li>
  <a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study">
    <span class="fas fa-gitlab"></span>
     
    Source code
  </a>
</li>
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

<div id="header">

<div class="btn-group pull-right float-right">
<button type="button" class="btn btn-default btn-xs btn-secondary btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span>Code</span> <span class="caret"></span></button>
<ul class="dropdown-menu dropdown-menu-right" style="min-width: 50px;">
<li><a id="rmd-show-all-code" href="#">Show All Code</a></li>
<li><a id="rmd-hide-all-code" href="#">Hide All Code</a></li>
</ul>
</div>



<h1 class="title toc-ignore">About</h1>

</div>


<p>
<button type="button" class="btn btn-default btn-workflowr btn-workflowr-report" data-toggle="collapse" data-target="#workflowr-report">
<span class="glyphicon glyphicon-list" aria-hidden="true"></span> workflowr <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span>
</button>
</p>
<div id="workflowr-report" class="collapse">
<ul class="nav nav-tabs">
<li class="active">
<a data-toggle="tab" href="#summary">Summary</a>
</li>
<li>
<a data-toggle="tab" href="#checks"> Checks <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> </a>
</li>
<li>
<a data-toggle="tab" href="#versions">Past versions</a>
</li>
</ul>
<div class="tab-content">
<div id="summary" class="tab-pane fade in active">
<p>
<strong>Last updated:</strong> 2022-03-03
</p>
<p>
<strong>Checks:</strong> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> 7 <span class="glyphicon glyphicon-exclamation-sign text-danger" aria-hidden="true"></span> 0
</p>
<p>
<strong>Knit directory:</strong> <code>Iraq Perception Study/</code> <span class="glyphicon glyphicon-question-sign" aria-hidden="true" title="This is the local directory in which the code in this file was executed."> </span>
</p>
<p>
This reproducible <a href="http://rmarkdown.rstudio.com">R Markdown</a> analysis was created with <a
  href="https://github.com/jdblischak/workflowr">workflowr</a> (version 1.6.2). The <em>Checks</em> tab describes the reproducibility checks that were applied when the results were created. The <em>Past versions</em> tab lists the development history.
</p>
<hr>
</div>
<div id="checks" class="tab-pane fade">
<div id="workflowr-checks" class="panel-group">
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongRMarkdownfilestronguptodate"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>R Markdown file:</strong> up-to-date </a>
</p>
</div>
<div id="strongRMarkdownfilestronguptodate" class="panel-collapse collapse">
<div class="panel-body">
<p>Great! Since the R Markdown file has been committed to the Git repository, you know the exact version of the code that produced these results.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongEnvironmentstrongempty"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Environment:</strong> empty </a>
</p>
</div>
<div id="strongEnvironmentstrongempty" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! The global environment was empty. Objects defined in the global environment can affect the analysis in your R Markdown file in unknown ways. For reproduciblity it’s best to always run the code in an empty environment.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongSeedstrongcodesetseed20210521code"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Seed:</strong> <code>set.seed(20210521)</code> </a>
</p>
</div>
<div id="strongSeedstrongcodesetseed20210521code" class="panel-collapse collapse">
<div class="panel-body">
<p>The command <code>set.seed(20210521)</code> was run prior to running the code in the R Markdown file. Setting a seed ensures that any results that rely on randomness, e.g. subsampling or permutations, are reproducible.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongSessioninformationstrongrecorded"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Session information:</strong> recorded </a>
</p>
</div>
<div id="strongSessioninformationstrongrecorded" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! Recording the operating system, R version, and package versions is critical for reproducibility.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongCachestrongnone"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Cache:</strong> none </a>
</p>
</div>
<div id="strongCachestrongnone" class="panel-collapse collapse">
<div class="panel-body">
<p>Nice! There were no cached chunks for this analysis, so you can be confident that you successfully produced the results during this run.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongFilepathsstrongrelative"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>File paths:</strong> relative </a>
</p>
</div>
<div id="strongFilepathsstrongrelative" class="panel-collapse collapse">
<div class="panel-body">
<p>Great job! Using relative paths to the files within your workflowr project makes it easier to run your code on other machines.</p>
</div>
</div>
</div>
<div class="panel panel-default">
<div class="panel-heading">
<p class="panel-title">
<a data-toggle="collapse" data-parent="#workflowr-checks" href="#strongRepositoryversionstrongahrefhttpsgitlabcommelaniemurphyIraqPerceptionStudytree99ec6496607cf594e2168ebac1aefb9c3f701da1targetblank99ec649a"> <span class="glyphicon glyphicon-ok text-success" aria-hidden="true"></span> <strong>Repository version:</strong> <a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/tree/99ec6496607cf594e2168ebac1aefb9c3f701da1" target="_blank">99ec649</a> </a>
</p>
</div>
<div id="strongRepositoryversionstrongahrefhttpsgitlabcommelaniemurphyIraqPerceptionStudytree99ec6496607cf594e2168ebac1aefb9c3f701da1targetblank99ec649a" class="panel-collapse collapse">
<div class="panel-body">
<p>
Great! You are using Git for version control. Tracking code development and connecting the code version to the results is critical for reproducibility.
</p>
<p>
The results in this page were generated with repository version <a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/tree/99ec6496607cf594e2168ebac1aefb9c3f701da1" target="_blank">99ec649</a>. See the <em>Past versions</em> tab to see a history of the changes made to the R Markdown and HTML files.
</p>
<p>
Note that you need to be careful to ensure that all relevant files for the analysis have been committed to Git prior to generating the results (you can use <code>wflow_publish</code> or <code>wflow_git_commit</code>). workflowr only checks the R Markdown file, but you know if there are other scripts or data files that it depends on. Below is the status of the Git repository when the results were generated:
</p>
<pre><code>
Ignored files:
    Ignored:    .Rhistory
    Ignored:    .Rproj.user/
    Ignored:    analysis/analytical_approach_cache/
    Ignored:    analysis/knowledge-and-perception_cache/
    Ignored:    analysis/media-consumption-and-exposure_cache/
    Ignored:    analysis/media-profiles_cache/
    Ignored:    analysis/module-D-explore_cache/

</code></pre>
<p>
Note that any generated files, e.g. HTML, png, CSS, etc., are not included in this status report because it is ok for generated content to have uncommitted changes.
</p>
</div>
</div>
</div>
</div>
<hr>
</div>
<div id="versions" class="tab-pane fade">

<p>
These are the previous versions of the repository in which changes were made to the R Markdown (<code>analysis/index.Rmd</code>) and HTML (<code>public/index.html</code>) files. If you’ve configured a remote Git repository (see <code>?wflow_git_remote</code>), click on the hyperlinks in the table below to view the files as they were in that past version.
</p>
<div class="table-responsive">
<table class="table table-condensed table-hover">
<thead>
<tr>
<th>
File
</th>
<th>
Version
</th>
<th>
Author
</th>
<th>
Date
</th>
<th>
Message
</th>
</tr>
</thead>
<tbody>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/2257e9b8691a674e34861755a168745c05253c2e/public/index.html" target="_blank">2257e9b</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-10-22
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/42503dfee3ce2bb9470b46306cbd36cea4db86ad/public/index.html" target="_blank">42503df</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-10-19
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/d4dc90222c6d4412336ea142b39b5ed31d9ac9eb/public/index.html" target="_blank">d4dc902</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-09-21
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/f197efac507cd5737cc668e70f9175cf1439cad1/analysis/index.Rmd" target="_blank">f197efa</a>
</td>
<td>
Dan Killian
</td>
<td>
2021-09-21
</td>
<td>
djk
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/f197efac507cd5737cc668e70f9175cf1439cad1/public/index.html" target="_blank">f197efa</a>
</td>
<td>
Dan Killian
</td>
<td>
2021-09-21
</td>
<td>
djk
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/248c4771951234db68956999de71b9461838c2e9/analysis/index.Rmd" target="_blank">248c477</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-09-21
</td>
<td>
mm
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/248c4771951234db68956999de71b9461838c2e9/public/index.html" target="_blank">248c477</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-09-21
</td>
<td>
mm
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/3c9cbea329154eabd2c4014a1268c00c72be4e1e/analysis/index.Rmd" target="_blank">3c9cbea</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-25
</td>
<td>
mam
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/0fa5f1b782278012e32173af2f62b74e4f3e3126/public/index.html" target="_blank">0fa5f1b</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-19
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/5bb8697c4dc047db04b5928ea18fed328d3ea18e/analysis/index.Rmd" target="_blank">5bb8697</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-19
</td>
<td>
republish index
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/a52c735805ced987a2a3a0126f871202af9ea9c7/public/index.html" target="_blank">a52c735</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-19
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/4e2e8d2c967fea247767fc6d5c902df48068dabd/analysis/index.Rmd" target="_blank">4e2e8d2</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-19
</td>
<td>
republish index
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/0c6480e747098b1b4f0c82529164403ed9ada869/public/index.html" target="_blank">0c6480e</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-19
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/7519865acba06ee9a0c4e67ff094754f59821f7b/analysis/index.Rmd" target="_blank">7519865</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-19
</td>
<td>
republish index
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/bae1c2b57148166f0d87396b380f8dc3191d2972/public/index.html" target="_blank">bae1c2b</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-19
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/460eb7ea510868baec539e38d7ade75b4df077c7/analysis/index.Rmd" target="_blank">460eb7e</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-19
</td>
<td>
republish index
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/a2c1c4d5104d3194a464aa22acf89d998bd0ae3f/public/index.html" target="_blank">a2c1c4d</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-19
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/8661d14bda318eb060a4a796c2889f5f1606f20c/analysis/index.Rmd" target="_blank">8661d14</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-19
</td>
<td>
index update
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/46b3ead3d36db6d62b044cfbd2cd42effbc55f0c/analysis/index.Rmd" target="_blank">46b3ead</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-13
</td>
<td>
updates mm
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/db14853479c10ae6de7268f214a158c7f8a564d0/analysis/index.Rmd" target="_blank">db14853</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-08-11
</td>
<td>
index and prep updates
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/00bd2a6aefc4631732c6e200ce8201eac538cc5d/public/index.html" target="_blank">00bd2a6</a>
</td>
<td>
dkillian
</td>
<td>
2021-05-24
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/215e79e251b2b82bebf3a3f4189e4dde602314b2/analysis/index.Rmd" target="_blank">215e79e</a>
</td>
<td>
dkillian
</td>
<td>
2021-05-24
</td>
<td>
tweak introductory text
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/356354cf4e9f0c7757e7ab4b5fd84c487f96f11a/public/index.html" target="_blank">356354c</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-05-24
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/ccbd911691b82c356f79e8b6dd189df47c69c4e0/public/index.html" target="_blank">ccbd911</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-05-24
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/0e043b3a3542cf1bc91b76a2430c1f01887c394e/public/index.html" target="_blank">0e043b3</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-05-24
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/94916e48cb4069f6c360ae4927cd7743b69a3f0b/analysis/index.Rmd" target="_blank">94916e4</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-05-24
</td>
<td>
republish all
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/361f362b9f1cfaa4f8b6bb2e59f3eba6aa6b05af/public/index.html" target="_blank">361f362</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-05-24
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/495441aaecc5abdba57f87ab815d0db1e1add5f5/public/index.html" target="_blank">495441a</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-05-24
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/e8751b32383ff7fd07b331c6c60d34ace5a0692b/public/index.html" target="_blank">e8751b3</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-05-21
</td>
<td>
Build site.
</td>
</tr>
<tr>
<td>
html
</td>
<td>
<a href="https://glcdn.githack.com/melanie.murphy/Iraq-Perception-Study/raw/768d2d19ffceed280a3ad1c512033a3e6141111f/public/index.html" target="_blank">768d2d1</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-05-21
</td>
<td>
Host with GitLab.
</td>
</tr>
<tr>
<td>
Rmd
</td>
<td>
<a href="https://gitlab.com/melanie.murphy/Iraq-Perception-Study/blob/667b3c0e96e483103a53ff066a24c776dec64994/analysis/index.Rmd" target="_blank">667b3c0</a>
</td>
<td>
Melanie Murphy
</td>
<td>
2021-05-21
</td>
<td>
Start workflowr project.
</td>
</tr>
</tbody>
</table>
</div>
<hr>
</div>
</div>
</div>
<p>Welcome to the research page for the Iraq Perception Study. The Iraq Perception Study is a mixed methods effort to assess the level of recognition and perception of the USAID brand, generate formative data to inform USAID/Iraq strategic program development, and provide the basis for developing evidence-based, actionable recommendations for USAID/Iraq’s development communications strategy.</p>
<p>Follow-up data collection and analysis will be done periodically to provide comparative “snapshots” that will enable trend analysis over time. The findings, conclusions and recommendations from the communications research among Iraqi audiences will be shared with USAID/Iraq staff and implementing partners as well as with the U.S. Embassy and other U.S. government agencies.</p>
<p>Below are indicator results from the household survey.</p>
<style>html {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Helvetica Neue', 'Fira Sans', 'Droid Sans', Arial, sans-serif;
}

#llwlssmjne .gt_table {
  display: table;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  color: #333333;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  background-color: #FFFFFF;
  width: auto;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #A8A8A8;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #A8A8A8;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
}

#llwlssmjne .gt_heading {
  background-color: #FFFFFF;
  text-align: center;
  border-bottom-color: #FFFFFF;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#llwlssmjne .gt_title {
  color: #333333;
  font-size: 125%;
  font-weight: initial;
  padding-top: 4px;
  padding-bottom: 4px;
  border-bottom-color: #FFFFFF;
  border-bottom-width: 0;
}

#llwlssmjne .gt_subtitle {
  color: #333333;
  font-size: 85%;
  font-weight: initial;
  padding-top: 0;
  padding-bottom: 4px;
  border-top-color: #FFFFFF;
  border-top-width: 0;
}

#llwlssmjne .gt_bottom_border {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#llwlssmjne .gt_col_headings {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
}

#llwlssmjne .gt_col_heading {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  padding-left: 5px;
  padding-right: 5px;
  overflow-x: hidden;
}

#llwlssmjne .gt_column_spanner_outer {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: normal;
  text-transform: inherit;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 4px;
  padding-right: 4px;
}

#llwlssmjne .gt_column_spanner_outer:first-child {
  padding-left: 0;
}

#llwlssmjne .gt_column_spanner_outer:last-child {
  padding-right: 0;
}

#llwlssmjne .gt_column_spanner {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: bottom;
  padding-top: 5px;
  padding-bottom: 6px;
  overflow-x: hidden;
  display: inline-block;
  width: 100%;
}

#llwlssmjne .gt_group_heading {
  padding: 8px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
}

#llwlssmjne .gt_empty_group_heading {
  padding: 0.5px;
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  vertical-align: middle;
}

#llwlssmjne .gt_from_md > :first-child {
  margin-top: 0;
}

#llwlssmjne .gt_from_md > :last-child {
  margin-bottom: 0;
}

#llwlssmjne .gt_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  margin: 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 1px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 1px;
  border-right-color: #D3D3D3;
  vertical-align: middle;
  overflow-x: hidden;
}

#llwlssmjne .gt_stub {
  color: #333333;
  background-color: #FFFFFF;
  font-size: 100%;
  font-weight: initial;
  text-transform: inherit;
  border-right-style: solid;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
  padding-left: 12px;
}

#llwlssmjne .gt_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#llwlssmjne .gt_first_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
}

#llwlssmjne .gt_grand_summary_row {
  color: #333333;
  background-color: #FFFFFF;
  text-transform: inherit;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
}

#llwlssmjne .gt_first_grand_summary_row {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 5px;
  padding-right: 5px;
  border-top-style: double;
  border-top-width: 6px;
  border-top-color: #D3D3D3;
}

#llwlssmjne .gt_striped {
  background-color: rgba(128, 128, 128, 0.05);
}

#llwlssmjne .gt_table_body {
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #D3D3D3;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
}

#llwlssmjne .gt_footnotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#llwlssmjne .gt_footnote {
  margin: 0px;
  font-size: 90%;
  padding: 4px;
}

#llwlssmjne .gt_sourcenotes {
  color: #333333;
  background-color: #FFFFFF;
  border-bottom-style: none;
  border-bottom-width: 2px;
  border-bottom-color: #D3D3D3;
  border-left-style: none;
  border-left-width: 2px;
  border-left-color: #D3D3D3;
  border-right-style: none;
  border-right-width: 2px;
  border-right-color: #D3D3D3;
}

#llwlssmjne .gt_sourcenote {
  font-size: 90%;
  padding: 4px;
}

#llwlssmjne .gt_left {
  text-align: left;
}

#llwlssmjne .gt_center {
  text-align: center;
}

#llwlssmjne .gt_right {
  text-align: right;
  font-variant-numeric: tabular-nums;
}

#llwlssmjne .gt_font_normal {
  font-weight: normal;
}

#llwlssmjne .gt_font_bold {
  font-weight: bold;
}

#llwlssmjne .gt_font_italic {
  font-style: italic;
}

#llwlssmjne .gt_super {
  font-size: 65%;
}

#llwlssmjne .gt_footnote_marks {
  font-style: italic;
  font-size: 65%;
}
</style>
<div id="llwlssmjne" style="overflow-x:auto;overflow-y:auto;width:auto;height:auto;"><table class="gt_table">
  
  <thead class="gt_col_headings">
    <tr>
      <th class="gt_col_heading gt_center gt_columns_bottom_border" rowspan="2" colspan="1">#</th>
      <th class="gt_col_heading gt_center gt_columns_bottom_border" rowspan="2" colspan="1">Dimension</th>
      <th class="gt_col_heading gt_center gt_columns_bottom_border" rowspan="2" colspan="1">Indicator</th>
      <th class="gt_col_heading gt_center gt_columns_bottom_border" rowspan="2" colspan="1">Overall</th>
      <th class="gt_center gt_columns_top_border gt_column_spanner_outer" rowspan="1" colspan="2">
        <span class="gt_column_spanner">Locality</span>
      </th>
      <th class="gt_center gt_columns_top_border gt_column_spanner_outer" rowspan="1" colspan="2">
        <span class="gt_column_spanner">Sex</span>
      </th>
      <th class="gt_center gt_columns_top_border gt_column_spanner_outer" rowspan="1" colspan="3">
        <span class="gt_column_spanner">Age group</span>
      </th>
      <th class="gt_center gt_columns_top_border gt_column_spanner_outer" rowspan="1" colspan="3">
        <span class="gt_column_spanner">Level of education</span>
      </th>
      <th class="gt_center gt_columns_top_border gt_column_spanner_outer" rowspan="1" colspan="3">
        <span class="gt_column_spanner">Religious group</span>
      </th>
    </tr>
    <tr>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Urban</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Rural</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Male</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Female</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Youth (18-24)</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Adult (25-54)</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Mature (55+)</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Elementary education or less</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Complementary to secondary education</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Post-secondary education</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Sunni</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Shiite</th>
      <th class="gt_col_heading gt_columns_bottom_border gt_center" rowspan="1" colspan="1">Muslim (no sect)</th>
    </tr>
  </thead>
  <tbody class="gt_table_body">
    <tr>
      <td class="gt_row gt_center">1</td>
      <td class="gt_row gt_left">USAID knowledge and perception</td>
      <td class="gt_row gt_left">Aware of USAID</td>
      <td class="gt_row gt_right">13.2&percnt;</td>
      <td class="gt_row gt_right">11.8&percnt;</td>
      <td class="gt_row gt_right">18.0&percnt;</td>
      <td class="gt_row gt_right">13.6&percnt;</td>
      <td class="gt_row gt_right">12.8&percnt;</td>
      <td class="gt_row gt_right">14.3&percnt;</td>
      <td class="gt_row gt_right">12.7&percnt;</td>
      <td class="gt_row gt_right">10.9&percnt;</td>
      <td class="gt_row gt_right">10.3&percnt;</td>
      <td class="gt_row gt_right">14.3&percnt;</td>
      <td class="gt_row gt_right">14.9&percnt;</td>
      <td class="gt_row gt_right">14.8&percnt;</td>
      <td class="gt_row gt_right">12.0&percnt;</td>
      <td class="gt_row gt_right">12.4&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">2</td>
      <td class="gt_row gt_left">USAID knowledge and perception</td>
      <td class="gt_row gt_left">Seen USAID logo</td>
      <td class="gt_row gt_right">19.8&percnt;</td>
      <td class="gt_row gt_right">18.3&percnt;</td>
      <td class="gt_row gt_right">25.1&percnt;</td>
      <td class="gt_row gt_right">20.6&percnt;</td>
      <td class="gt_row gt_right">19.0&percnt;</td>
      <td class="gt_row gt_right">23.6&percnt;</td>
      <td class="gt_row gt_right">18.8&percnt;</td>
      <td class="gt_row gt_right">9.9&percnt;</td>
      <td class="gt_row gt_right">16.3&percnt;</td>
      <td class="gt_row gt_right">20.4&percnt;</td>
      <td class="gt_row gt_right">23.4&percnt;</td>
      <td class="gt_row gt_right">21.2&percnt;</td>
      <td class="gt_row gt_right">17.2&percnt;</td>
      <td class="gt_row gt_right">24.9&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">3</td>
      <td class="gt_row gt_left">USAID knowledge and perception</td>
      <td class="gt_row gt_left">Recognize USAID logo</td>
      <td class="gt_row gt_right">14.1&percnt;</td>
      <td class="gt_row gt_right">13.2&percnt;</td>
      <td class="gt_row gt_right">17.4&percnt;</td>
      <td class="gt_row gt_right">14.9&percnt;</td>
      <td class="gt_row gt_right">13.4&percnt;</td>
      <td class="gt_row gt_right">18.2&percnt;</td>
      <td class="gt_row gt_right">12.7&percnt;</td>
      <td class="gt_row gt_right">5.9&percnt;</td>
      <td class="gt_row gt_right">9.9&percnt;</td>
      <td class="gt_row gt_right">14.6&percnt;</td>
      <td class="gt_row gt_right">19.1&percnt;</td>
      <td class="gt_row gt_right">14.5&percnt;</td>
      <td class="gt_row gt_right">13.2&percnt;</td>
      <td class="gt_row gt_right">16.6&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">4</td>
      <td class="gt_row gt_left">USAID knowledge and perception</td>
      <td class="gt_row gt_left">Perception of USAID</td>
      <td class="gt_row gt_right">63.6&percnt;</td>
      <td class="gt_row gt_right">59.7&percnt;</td>
      <td class="gt_row gt_right">72.1&percnt;</td>
      <td class="gt_row gt_right">67.0&percnt;</td>
      <td class="gt_row gt_right">59.8&percnt;</td>
      <td class="gt_row gt_right">77.5&percnt;</td>
      <td class="gt_row gt_right">53.1&percnt;</td>
      <td class="gt_row gt_right">80.0&percnt;</td>
      <td class="gt_row gt_right">62.5&percnt;</td>
      <td class="gt_row gt_right">61.4&percnt;</td>
      <td class="gt_row gt_right">69.6&percnt;</td>
      <td class="gt_row gt_right">66.7&percnt;</td>
      <td class="gt_row gt_right">57.3&percnt;</td>
      <td class="gt_row gt_right">73.7&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">5</td>
      <td class="gt_row gt_left">USAID knowledge and perception</td>
      <td class="gt_row gt_left">Improved perception of USAID</td>
      <td class="gt_row gt_right">20.9&percnt;</td>
      <td class="gt_row gt_right">20.3&percnt;</td>
      <td class="gt_row gt_right">22.0&percnt;</td>
      <td class="gt_row gt_right">16.5&percnt;</td>
      <td class="gt_row gt_right">25.6&percnt;</td>
      <td class="gt_row gt_right">14.7&percnt;</td>
      <td class="gt_row gt_right">24.1&percnt;</td>
      <td class="gt_row gt_right">30.0&percnt;</td>
      <td class="gt_row gt_right">23.4&percnt;</td>
      <td class="gt_row gt_right">18.4&percnt;</td>
      <td class="gt_row gt_right">23.8&percnt;</td>
      <td class="gt_row gt_right">24.4&percnt;</td>
      <td class="gt_row gt_right">16.7&percnt;</td>
      <td class="gt_row gt_right">22.2&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">6</td>
      <td class="gt_row gt_left">USAID knowledge and perception</td>
      <td class="gt_row gt_left">Improved perception of USAID (range: -4, 4)</td>
      <td class="gt_row gt_right">0.22</td>
      <td class="gt_row gt_right">0.17</td>
      <td class="gt_row gt_right">0.32</td>
      <td class="gt_row gt_right">0.12</td>
      <td class="gt_row gt_right">0.32</td>
      <td class="gt_row gt_right">0.03</td>
      <td class="gt_row gt_right">0.31</td>
      <td class="gt_row gt_right">0.50</td>
      <td class="gt_row gt_right">0.38</td>
      <td class="gt_row gt_right">0.11</td>
      <td class="gt_row gt_right">0.29</td>
      <td class="gt_row gt_right">0.16</td>
      <td class="gt_row gt_right">0.24</td>
      <td class="gt_row gt_right">0.44</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">7</td>
      <td class="gt_row gt_left">USAID knowledge and perception</td>
      <td class="gt_row gt_left">Perception of USAID performance</td>
      <td class="gt_row gt_right">69.1&percnt;</td>
      <td class="gt_row gt_right">67.5&percnt;</td>
      <td class="gt_row gt_right">74.6&percnt;</td>
      <td class="gt_row gt_right">66.4&percnt;</td>
      <td class="gt_row gt_right">71.8&percnt;</td>
      <td class="gt_row gt_right">74.9&percnt;</td>
      <td class="gt_row gt_right">67.9&percnt;</td>
      <td class="gt_row gt_right">48.5&percnt;</td>
      <td class="gt_row gt_right">63.1&percnt;</td>
      <td class="gt_row gt_right">70.2&percnt;</td>
      <td class="gt_row gt_right">75.1&percnt;</td>
      <td class="gt_row gt_right">78.1&percnt;</td>
      <td class="gt_row gt_right">61.0&percnt;</td>
      <td class="gt_row gt_right">68.6&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">8</td>
      <td class="gt_row gt_left">USAID knowledge and perception</td>
      <td class="gt_row gt_left">Perception of USAID media messaging</td>
      <td class="gt_row gt_right">78.3&percnt;</td>
      <td class="gt_row gt_right">76.6&percnt;</td>
      <td class="gt_row gt_right">85.1&percnt;</td>
      <td class="gt_row gt_right">80.5&percnt;</td>
      <td class="gt_row gt_right">72.7&percnt;</td>
      <td class="gt_row gt_right">81.8&percnt;</td>
      <td class="gt_row gt_right">75.4&percnt;</td>
      <td class="gt_row gt_right">83.3&percnt;</td>
      <td class="gt_row gt_right">74.5&percnt;</td>
      <td class="gt_row gt_right">77.3&percnt;</td>
      <td class="gt_row gt_right">83.1&percnt;</td>
      <td class="gt_row gt_right">82.4&percnt;</td>
      <td class="gt_row gt_right">74.5&percnt;</td>
      <td class="gt_row gt_right">81.1&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">9</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Listens to radio</td>
      <td class="gt_row gt_right">17.7&percnt;</td>
      <td class="gt_row gt_right">18.2&percnt;</td>
      <td class="gt_row gt_right">15.9&percnt;</td>
      <td class="gt_row gt_right">19.5&percnt;</td>
      <td class="gt_row gt_right">15.8&percnt;</td>
      <td class="gt_row gt_right">16.6&percnt;</td>
      <td class="gt_row gt_right">18.6&percnt;</td>
      <td class="gt_row gt_right">15.8&percnt;</td>
      <td class="gt_row gt_right">15.2&percnt;</td>
      <td class="gt_row gt_right">17.7&percnt;</td>
      <td class="gt_row gt_right">21.0&percnt;</td>
      <td class="gt_row gt_right">17.6&percnt;</td>
      <td class="gt_row gt_right">17.5&percnt;</td>
      <td class="gt_row gt_right">18.9&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">10</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Hours per week (radio)</td>
      <td class="gt_row gt_right">5.86</td>
      <td class="gt_row gt_right">5.65</td>
      <td class="gt_row gt_right">6.66</td>
      <td class="gt_row gt_right">6.74</td>
      <td class="gt_row gt_right">4.70</td>
      <td class="gt_row gt_right">5.35</td>
      <td class="gt_row gt_right">6.12</td>
      <td class="gt_row gt_right">5.80</td>
      <td class="gt_row gt_right">7.10</td>
      <td class="gt_row gt_right">5.58</td>
      <td class="gt_row gt_right">5.14</td>
      <td class="gt_row gt_right">6.91</td>
      <td class="gt_row gt_right">4.89</td>
      <td class="gt_row gt_right">6.22</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">11</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Watches television</td>
      <td class="gt_row gt_right">76.4&percnt;</td>
      <td class="gt_row gt_right">76.2&percnt;</td>
      <td class="gt_row gt_right">77.3&percnt;</td>
      <td class="gt_row gt_right">72.8&percnt;</td>
      <td class="gt_row gt_right">80.1&percnt;</td>
      <td class="gt_row gt_right">73.9&percnt;</td>
      <td class="gt_row gt_right">78.3&percnt;</td>
      <td class="gt_row gt_right">72.3&percnt;</td>
      <td class="gt_row gt_right">74.0&percnt;</td>
      <td class="gt_row gt_right">75.9&percnt;</td>
      <td class="gt_row gt_right">80.9&percnt;</td>
      <td class="gt_row gt_right">80.0&percnt;</td>
      <td class="gt_row gt_right">73.8&percnt;</td>
      <td class="gt_row gt_right">74.0&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">12</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Hours per week (television)</td>
      <td class="gt_row gt_right">13.84</td>
      <td class="gt_row gt_right">13.59</td>
      <td class="gt_row gt_right">14.69</td>
      <td class="gt_row gt_right">12.45</td>
      <td class="gt_row gt_right">15.15</td>
      <td class="gt_row gt_right">12.58</td>
      <td class="gt_row gt_right">14.33</td>
      <td class="gt_row gt_right">15.73</td>
      <td class="gt_row gt_right">14.58</td>
      <td class="gt_row gt_right">13.77</td>
      <td class="gt_row gt_right">13.02</td>
      <td class="gt_row gt_right">15.76</td>
      <td class="gt_row gt_right">12.15</td>
      <td class="gt_row gt_right">13.38</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">13</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Exposed to USAID media messaging</td>
      <td class="gt_row gt_right">17.5&percnt;</td>
      <td class="gt_row gt_right">17.9&percnt;</td>
      <td class="gt_row gt_right">16.2&percnt;</td>
      <td class="gt_row gt_right">24.2&percnt;</td>
      <td class="gt_row gt_right">10.7&percnt;</td>
      <td class="gt_row gt_right">22.0&percnt;</td>
      <td class="gt_row gt_right">16.1&percnt;</td>
      <td class="gt_row gt_right">8.9&percnt;</td>
      <td class="gt_row gt_right">13.3&percnt;</td>
      <td class="gt_row gt_right">18.6&percnt;</td>
      <td class="gt_row gt_right">21.3&percnt;</td>
      <td class="gt_row gt_right">15.9&percnt;</td>
      <td class="gt_row gt_right">17.0&percnt;</td>
      <td class="gt_row gt_right">25.4&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">14</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Household internet access</td>
      <td class="gt_row gt_right">89.7&percnt;</td>
      <td class="gt_row gt_right">92.8&percnt;</td>
      <td class="gt_row gt_right">78.8&percnt;</td>
      <td class="gt_row gt_right">92.1&percnt;</td>
      <td class="gt_row gt_right">87.2&percnt;</td>
      <td class="gt_row gt_right">91.7&percnt;</td>
      <td class="gt_row gt_right">90.3&percnt;</td>
      <td class="gt_row gt_right">73.3&percnt;</td>
      <td class="gt_row gt_right">78.8&percnt;</td>
      <td class="gt_row gt_right">93.4&percnt;</td>
      <td class="gt_row gt_right">97.0&percnt;</td>
      <td class="gt_row gt_right">84.0&percnt;</td>
      <td class="gt_row gt_right">93.4&percnt;</td>
      <td class="gt_row gt_right">95.3&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">15</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Aware of development activity</td>
      <td class="gt_row gt_right">44.3&percnt;</td>
      <td class="gt_row gt_right">44.5&percnt;</td>
      <td class="gt_row gt_right">43.7&percnt;</td>
      <td class="gt_row gt_right">49.7&percnt;</td>
      <td class="gt_row gt_right">38.7&percnt;</td>
      <td class="gt_row gt_right">46.1&percnt;</td>
      <td class="gt_row gt_right">44.9&percnt;</td>
      <td class="gt_row gt_right">28.7&percnt;</td>
      <td class="gt_row gt_right">43.3&percnt;</td>
      <td class="gt_row gt_right">44.2&percnt;</td>
      <td class="gt_row gt_right">45.9&percnt;</td>
      <td class="gt_row gt_right">41.8&percnt;</td>
      <td class="gt_row gt_right">45.8&percnt;</td>
      <td class="gt_row gt_right">46.7&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">16</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Number of development activities</td>
      <td class="gt_row gt_right">0.92</td>
      <td class="gt_row gt_right">0.93</td>
      <td class="gt_row gt_right">0.92</td>
      <td class="gt_row gt_right">1.11</td>
      <td class="gt_row gt_right">0.73</td>
      <td class="gt_row gt_right">0.99</td>
      <td class="gt_row gt_right">0.93</td>
      <td class="gt_row gt_right">0.55</td>
      <td class="gt_row gt_right">0.89</td>
      <td class="gt_row gt_right">0.92</td>
      <td class="gt_row gt_right">0.98</td>
      <td class="gt_row gt_right">0.94</td>
      <td class="gt_row gt_right">0.89</td>
      <td class="gt_row gt_right">1.01</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">17</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Exposed to USAID-branded activity</td>
      <td class="gt_row gt_right">3.9&percnt;</td>
      <td class="gt_row gt_right">3.5&percnt;</td>
      <td class="gt_row gt_right">5.6&percnt;</td>
      <td class="gt_row gt_right">4.1&percnt;</td>
      <td class="gt_row gt_right">3.7&percnt;</td>
      <td class="gt_row gt_right">4.6&percnt;</td>
      <td class="gt_row gt_right">3.8&percnt;</td>
      <td class="gt_row gt_right">2.0&percnt;</td>
      <td class="gt_row gt_right">4.3&percnt;</td>
      <td class="gt_row gt_right">4.0&percnt;</td>
      <td class="gt_row gt_right">3.3&percnt;</td>
      <td class="gt_row gt_right">6.4&percnt;</td>
      <td class="gt_row gt_right">2.0&percnt;</td>
      <td class="gt_row gt_right">2.4&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">18</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Number of USAID-branded activities</td>
      <td class="gt_row gt_right">0.05</td>
      <td class="gt_row gt_right">0.05</td>
      <td class="gt_row gt_right">0.08</td>
      <td class="gt_row gt_right">0.05</td>
      <td class="gt_row gt_right">0.05</td>
      <td class="gt_row gt_right">0.07</td>
      <td class="gt_row gt_right">0.05</td>
      <td class="gt_row gt_right">0.03</td>
      <td class="gt_row gt_right">0.05</td>
      <td class="gt_row gt_right">0.06</td>
      <td class="gt_row gt_right">0.04</td>
      <td class="gt_row gt_right">0.09</td>
      <td class="gt_row gt_right">0.02</td>
      <td class="gt_row gt_right">0.02</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">19</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Participated in activity</td>
      <td class="gt_row gt_right">5.6&percnt;</td>
      <td class="gt_row gt_right">6.6&percnt;</td>
      <td class="gt_row gt_right">2.1&percnt;</td>
      <td class="gt_row gt_right">7.2&percnt;</td>
      <td class="gt_row gt_right">3.9&percnt;</td>
      <td class="gt_row gt_right">5.7&percnt;</td>
      <td class="gt_row gt_right">6.0&percnt;</td>
      <td class="gt_row gt_right">1.0&percnt;</td>
      <td class="gt_row gt_right">2.6&percnt;</td>
      <td class="gt_row gt_right">5.6&percnt;</td>
      <td class="gt_row gt_right">9.7&percnt;</td>
      <td class="gt_row gt_right">5.0&percnt;</td>
      <td class="gt_row gt_right">5.8&percnt;</td>
      <td class="gt_row gt_right">7.1&percnt;</td>
    </tr>
    <tr>
      <td class="gt_row gt_center">20</td>
      <td class="gt_row gt_left">Media consumption and USAID exposure</td>
      <td class="gt_row gt_left">Participated in USAID activity</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
      <td class="gt_row gt_right">0.0&percnt;</td>
    </tr>
  </tbody>
  
  
</table></div>
<p>For further detail, page through the website tabs and follow the links under each tab.</p>
<p>Methods - reviews the sampling design and survey implementation</p>
<p>Exploratory analysis – univariate frequencies, selected survey items disaggregated by province, locality, sex, education, age, and other disaggregations, investigative visualization of relationships between variables</p>
<p>Inferential analysis - primary outcomes of interest (awareness of USAID, perception of USAID) in a series of multiple regression models that control for observable characteristics. Additional machine learning routines include variable selection, model selection, and conditional inference trees</p>
<p>Qualitative analysis – summary codes and raw corpus of key informant interviews and focus group discussions, analytical output of small-sample methods such as Qualitative Comparative Analysis</p>
<p>Thank you!</p>
<br>
<p>
<button type="button" class="btn btn-default btn-workflowr btn-workflowr-sessioninfo" data-toggle="collapse" data-target="#workflowr-sessioninfo" style="display: block;">
<span class="glyphicon glyphicon-wrench" aria-hidden="true"></span> Session information
</button>
</p>
<div id="workflowr-sessioninfo" class="collapse">
<pre><code>R version 4.0.3 (2020-10-10)
Platform: x86_64-w64-mingw32/x64 (64-bit)
Running under: Windows 10 x64 (build 19042)

Matrix products: default

locale:
[1] LC_COLLATE=English_United States.1252 
[2] LC_CTYPE=English_United States.1252   
[3] LC_MONETARY=English_United States.1252
[4] LC_NUMERIC=C                          
[5] LC_TIME=English_United States.1252    

attached base packages:
[1] grid      stats     graphics  grDevices utils     datasets  methods  
[8] base     

other attached packages:
 [1] patchwork_1.1.1      sandwich_3.0-0       validate_1.0.4      
 [4] pointblank_0.7.0     assertr_2.8          panelView_1.1.2     
 [7] gsynth_1.0.9         stargazer_5.2.2      gtsummary_1.4.0     
[10] gt_0.2.2             tidybayes_2.3.1      rstanarm_2.21.1     
[13] rstan_2.21.2         StanHeaders_2.21.0-7 plm_2.4-1           
[16] gghighlight_0.3.1    stringi_1.5.3        huxtable_5.3.0      
[19] jtools_2.1.3         DT_0.18              ggthemes_4.2.4      
[22] ggridges_0.5.3       here_1.0.1           viridis_0.6.0       
[25] viridisLite_0.4.0    forcats_0.5.1        stringr_1.4.0       
[28] purrr_0.3.4          tibble_3.1.1         tidyverse_1.3.1     
[31] dplyr_1.0.6          psych_2.1.3          texreg_1.37.5       
[34] labelled_2.8.0       skimr_2.1.3          sjlabelled_1.1.7    
[37] sjstats_0.18.1       sjPlot_2.8.7         sjmisc_2.8.6        
[40] readxl_1.3.1         readr_1.4.0          ggrepel_0.9.1       
[43] openxlsx_4.2.3       ICC_2.3.0            car_3.0-10          
[46] carData_3.0-4        foreign_0.8-81       sysfonts_0.8.3      
[49] srvyr_1.0.1          survey_4.0           scales_1.1.1        
[52] plotrix_3.8-1        magrittr_2.0.1       margins_0.3.26      
[55] knitr_1.33           lubridate_1.7.10     Hmisc_4.5-0         
[58] ggplot2_3.3.3        Formula_1.2-4        HH_3.1-43           
[61] gridExtra_2.3        multcomp_1.4-17      TH.data_1.0-10      
[64] mvtnorm_1.1-1        latticeExtra_0.6-29  lattice_0.20-41     
[67] haven_2.4.1          broom_0.7.6          tidyr_1.1.3         
[70] reshape2_1.4.4       janitor_2.1.0        extrafontdb_1.0     
[73] extrafont_0.17       estimatr_0.30.2      DescTools_0.99.41   
[76] dummies_1.5.6        corrplot_0.84        brms_2.15.0         
[79] Rcpp_1.0.6           BMA_3.18.14          rrcov_1.5-5         
[82] inline_0.3.17        robustbase_0.93-7    leaps_3.1           
[85] survival_3.2-7       arm_1.11-2           lme4_1.1-26         
[88] Matrix_1.2-18        MASS_7.3-53          workflowr_1.6.2     

loaded via a namespace (and not attached):
  [1] vcd_1.4-8            class_7.3-17         ps_1.6.0            
  [4] foreach_1.5.1        projpred_2.0.2       lmtest_0.9-38       
  [7] rprojroot_2.0.2      crayon_1.4.1         V8_3.4.2            
 [10] rbibutils_2.1.1      nlme_3.1-149         backports_1.2.1     
 [13] reprex_2.0.0         colourpicker_1.1.0   rlang_0.4.10        
 [16] performance_0.7.1    nloptr_1.2.2.2       callr_3.7.0         
 [19] glue_1.4.2           loo_2.4.1            parallel_4.0.3      
 [22] processx_3.5.1       tidyselect_1.1.1     rio_0.5.26          
 [25] zoo_1.8-9            distributional_0.2.2 xtable_1.8-4        
 [28] evaluate_0.14        Rdpack_2.1.1         cli_2.5.0           
 [31] rstudioapi_0.13      miniUI_0.1.1.1       whisker_0.4         
 [34] bslib_0.2.4          rpart_4.1-15         svUnit_1.0.6        
 [37] shinystan_2.5.0      shiny_1.6.0          xfun_0.22           
 [40] parameters_0.13.0    pkgbuild_1.2.0       cluster_2.1.0       
 [43] bridgesampling_1.1-2 expm_0.999-6         Brobdingnag_1.2-6   
 [46] threejs_0.3.3        png_0.1-7            reshape_0.8.8       
 [49] withr_2.4.2          plyr_1.8.6           cellranger_1.1.0    
 [52] pcaPP_1.9-74         e1071_1.7-6          coda_0.19-4         
 [55] pillar_1.6.0         RcppParallel_5.1.4   settings_0.2.4      
 [58] Rmpfr_0.8-4          broom.helpers_1.3.0  fs_1.5.0            
 [61] xts_0.12.1           vctrs_0.3.7          ellipsis_0.3.1      
 [64] generics_0.1.0       dygraphs_1.1.1.6     tools_4.0.3         
 [67] munsell_0.5.0        gamm4_0.2-6          emmeans_1.6.0       
 [70] proxy_0.4-25         fastmap_1.1.0        compiler_4.0.3      
 [73] abind_1.4-5          httpuv_1.6.0         arrayhelpers_1.1-0  
 [76] utf8_1.2.1           later_1.2.0          jsonlite_1.7.2      
 [79] GGally_2.1.1         gld_2.6.2            estimability_1.3    
 [82] promises_1.2.0.1     doParallel_1.0.16    effectsize_0.4.4-1  
 [85] checkmate_2.0.0      rmarkdown_2.7        statmod_1.4.35      
 [88] pander_0.6.3         igraph_1.2.6         rsconnect_0.8.17    
 [91] yaml_2.2.1           bayesplot_1.8.0      htmltools_0.5.1.1   
 [94] rstantools_2.1.1     gmp_0.6-2            digest_0.6.27       
 [97] assertthat_0.2.1     mime_0.10            repr_1.1.3          
[100] Rttf2pt1_1.3.8       bayestestR_0.9.0     Exact_2.1           
[103] data.table_1.14.0    shinythemes_1.2.0    splines_4.0.3       
[106] hms_1.0.0            modelr_0.1.8         colorspace_2.0-1    
[109] base64enc_0.1-3      mnormt_2.0.2         tmvnsim_1.0-2       
[112] maxLik_1.4-8         nnet_7.3-14          sass_0.3.1          
[115] fansi_0.4.2          R6_2.5.0             lifecycle_1.0.0     
[118] rootSolve_1.8.2.1    zip_2.1.1            miscTools_0.6-26    
[121] curl_4.3             minqa_1.2.4          jquerylib_0.1.4     
[124] snakecase_0.11.0     prediction_0.3.14    RColorBrewer_1.1-2  
[127] iterators_1.0.13     htmlwidgets_1.5.3    markdown_1.1        
[130] crosstalk_1.1.1      rvest_1.0.0          mgcv_1.8-33         
[133] insight_0.13.2       lmom_2.8             htmlTable_2.1.0     
[136] bdsmatrix_1.3-4      codetools_0.2-16     matrixStats_0.58.0  
[139] gtools_3.8.2         prettyunits_1.1.1    dbplyr_2.1.1        
[142] ggdist_2.4.0         gtable_0.3.0         DBI_1.1.1           
[145] git2r_0.28.0         stats4_4.0.3         httr_1.4.2          
[148] farver_2.1.0         xml2_1.3.2           boot_1.3-25         
[151] shinyjs_2.0.0        ggeffects_1.1.0      DEoptimR_1.0-8      
[154] jpeg_0.1-8.1         pkgconfig_2.0.3      blastula_0.3.2      
[157] mitools_2.4         </code></pre>
</div>


<!-- Adjust MathJax settings so that all math formulae are shown using
TeX fonts only; see
http://docs.mathjax.org/en/latest/configuration.html.  This will make
the presentation more consistent at the cost of the webpage sometimes
taking slightly longer to load. Note that this only works because the
footer is added to webpages before the MathJax javascript. -->
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    "HTML-CSS": { availableFonts: ["TeX"] }
  });
</script>





</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open');
  });
});
</script>

<!-- code folding -->
<script>
$(document).ready(function () {
  window.initializeCodeFolding("hide" === "show");
});
</script>


<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
